Subject: Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 2023011100294637
From: LATISHA CUYLER <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 11 Jan 2023 20:48:38 +0000

Since the delivery was not to my apartment per the picture, I will dispute charge with my bank.

Sent from TishatheDiva

On Jan 11, 2023, at 2:22 PM, Designer Living Inc. <[email-masked]> wrote:

Hello Latisha,

Thank you for your email.

Unfortunately, since FedEx confirmed the delivery of this order we will not be able to further this claim. You may want to file a police report and a claim with your renters insurance.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

There are over 25 entrances.  I can’t check each location.  The apartment management office doesn’t accept packages on behalf of residents.

Sent from TishatheDiva

On Jan 11, 2023, at 2:02 PM, Designer Living Inc.

Hello Latisha,

Thank you for your email. We ask that you please check with the front desk at your apartment complex and your nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

That is not my front door.  I live in an apartment complex with many buildings.  That could be any address.

Sent from TishatheDiva

On Jan 11, 2023, at 1:31 PM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010749013093

Item:   Comfort Spaces Cavoy Microfiber Faux Silk 5-Piece Diamond Tufted Aqua Comforter Set, Queen, Size: Queen, Actual Color: Aqua

Hello Walmart Team / Latisha,

Thank you for your email. Per the FedEx tracking details, the Walmart order # 200010749013093 was delivered to the address listed on the order. FedEx confirmed receipt of delivery by the photos taken below. FedEx Tracking # 393172171172.

Package was left at front door.

We ask that you please check with family, friends, and nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: LATISHA CUYLER

Customer Order Number: 200010749013093

Purchase Order No: 108800947352695

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Comfort Spaces Cavoy Microfiber Faux Silk 5-Piece Diamond Tufted Aqua Comforter Set, Queen, Size: Queen, Actual Color: Aqua/652896076

Agent message:   Hi seller the customer wants a refund for this item because she did not received just the email confirmation the delivery was done in the wrong address tracking number 393172171172 pleas can you contact with her as soon possible

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team